#map {
    width: 100%;
    height: 500px;
    
    background-image: url("../../../img/generic/map.jpg");
    background-size: cover;
    background-position-x: 50%;
}

#album-carousel-focus img,
#album-carousel-nav img,
#region-carousel img {
    max-width: 95%;
    max-height: 200px;
    margin: auto;
}

#album-carousel-nav img {
    min-height: 60px;
}
@media (max-width: 767px) {
    #album-carousel-nav img {
        min-height: 150px;
    }
}




@media (max-width: 767px) {
    #map-container, #region-content {
        margin-top: 35px;
    }
}